@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);
body{ background:#BEBEBE}
.container{ width:1200px !important; }
.head{ background:#0039c7; height:150px;min-width:1200px;}
.menu{ background:#212121; width:100%; height:50px; min-width:1200px;}
.slide{ background:url(../images/bk-freeze.jpg); width:100%; height:350px;min-width:1200px;}
.wrapper{ background:#E1E1E1; width:100%; height:auto; min-height:400px;min-width:1200px; }
.footer{ background:url(../images/bk-freeze-ga.jpg); width:100%; height:245px; min-width:1200px; }
.list_course li{ list-style-image:url(../img/right.gif); line-height:130%; padding:8px; color:#008080; font-size:16px; font-weight:bold}
.banner-box3 {
	background:#FA6210;
	height:50px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding-left: 26px;
	padding-top: 13px;
	font-family: 'Open Sans', sans-serif;
}
.text20 {
	display: block;
	color: #FFF;
	text-transform: uppercase;
	font-size:1.1em;
	font-weight: normal;
	margin-bottom: 6px;
	font-family: 'Open Sans', sans-serif;
}
.text21 {
	display: block;
	color: #FFF;
	text-transform: uppercase;
	font-size: 20px;
	margin-top: -2px;
	line-height: 30px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
}
.link2 {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height:50px;
	width: 50px;
	background:url(../images/right-arrow.png)3px;
}
.link2:hover {
	background:url(../images/hover-arrow.png)3px;
}
.button {
	background:#001C32;
	padding: 8.5px 15px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.4) 0 1px 0, inset rgba(255, 255, 255, 0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255, 255, 255, 0.4) 0 1px 0, inset rgba(255, 255, 255, 0.4) 0 1px 0;
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
}
.button:hover {
	background: #FA6210;
}
.more{
	text-align:center;
	padding-bottom: 4%;
}
.bottom-grid1 {
	width: 27%;
	float: left;
	margin-right:1.5%;
	padding:0 1.5%;
}
.bottom-grid3 {
	width: 27%;
	float: left;
	margin-right:0%;
}
.bottom-grid1 span, .bottom-grid2 span, .bottom-grid3 span {
	color:#FA6210;
	font-size: 15px;
}
.bottom-grid1 p, .bottom-grid2 p, .bottom-grid3 p {
	font-size: 13px;
	color:#999;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 0px 10px 0px;
}
.bottom-grid1 ul li{
	padding-bottom:5px;
}
.bottom-grid1 ul li a {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	vertical-align: top;
}
.bottom-grid1 ul li a:hover {
	color: #FA6210;
}
.bottom-grid2 {
	float: left;
	width: 38%;
	margin-right: 3%;
}
.bottom-grid1 h3, .bottom-grid2 h3, .bottom-grid3 h3 {
	color: #363638;
	font-family: 'Open Sans', sans-serif;
	padding: 15px 0px 15px 0px;
	border-bottom: 1px solid #E9E9E9;
	margin-bottom: 13px;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: normal;
}
.bottom-grid2 ul li {
	display: inline-block;
	width: 32.555%;
}
.bottom-grid2 ul li img {
	display: block;
}
.bottom-grids{
	background:#fff;
	padding:1% 0 3% 0;
}
.txt{ margin-top:15px; text-align:justify}
<!---menu2------->

#nav1,#nav1 ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	
}
#nav1 {
    background: url('menu_bg.png') no-repeat scroll 0 0 transparent;
    clear: both;
    font-size: 12px;
    height: 50px;
    padding: 0 0 0 9px;
    position: relative;
    width: 100%;
}
#nav1 ul {
    background-color: #222;
    border:1px solid #222;
    border-radius: 0 5px 5px 5px;
    border-width: 0 1px 1px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
   
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    /*-moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    transition: transform 0.1s linear;*/
}
#nav1 li {
    background: url('menu_line.png') no-repeat scroll right 5px transparent;
    float: left;
    position: relative;
	
}
#nav1 li a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: normal;
    height: 50px;
    padding: 22px 22px 0;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
}
#nav1 li:hover > a {
    color: #00B4FF;
}
#nav1 li:hover, #nav1 a:focus, #nav1 a:hover, #nav1 a:active {
    background: none repeat scroll 0 0 #121212;
    outline: 0 none;
}
#nav1 li:hover ul.subs {
    left: 0;
    top: 49px;
    width: 180px;

    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
#nav1 ul li {
    background: none;
    width: 100%;
}
#nav1 ul li a {
    float: none;
}
#nav1 ul li:hover > a {
    background-color: #121212;
    color: #00B4FF;
}
#lavalamp {
    background: url('lavalamp.png') no-repeat scroll 0 0 transparent;
    height: 16px;
    left: 17px;
    position: absolute;
    top: 0px;
    width: 64px;

    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
#lavalamp:hover {
    -moz-transition-duration: 3000s;
    -ms-transition-duration: 3000s;
    -o-transition-duration: 3000s;
    -webkit-transition-duration: 3000s;
    transition-duration: 3000s;
}

#nav1 li:nth-of-type(1):hover ~ #lavalamp {
    left: 13px;
}
#nav1 li:nth-of-type(2):hover ~ #lavalamp {
    left: 100px;
}
#nav1 li:nth-of-type(3):hover ~ #lavalamp {
    left: 200px;
}
#nav1 li:nth-of-type(4):hover ~ #lavalamp {
    left: 292px;
}
#nav1 li:nth-of-type(5):hover ~ #lavalamp {
    left: 385px;
}
#nav1 li:nth-of-type(6):hover ~ #lavalamp {
    left: 500px;
}
#nav1 li:nth-of-type(7):hover ~ #lavalamp {
    left: 630px;
}
#nav1 li:nth-of-type(8):hover ~ #lavalamp {
    left: 750px;
}
#nav1 li:nth-of-type(9):hover ~ #lavalamp {
    left: 860px;
}


.pg-blog{display:inline-block; margin-left:0px;}
.pg-blog div{padding:6px; text-align:center; border:solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd;border-width: 1px 2px 2px 1px; background-color:white;  overflow:hidden; width:300px; height:210px; margin-left:30px; float:left; margin-bottom:10px; margin-top:10px;
}
.pg-blog span{ padding:5px; color:#666;font-weight:bold; height:20px;}
.pg-blog .img {width:280px; height:180px; border:solid 1px #999}
.img_cont{padding:6px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white; width:100px; height:100px; overflow:hidden; float:left; margin:5px;}
.img_cont img{width:100px; height:100px; cursor:pointer}
#show_img{padding:8px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white; display:inline-block; float:left;}
#show_img img{max-width:550px;}
#img_title{width:540px; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-weight:bold; float:left; margin:10px;}

